set output 'diff_mag_a.png' 
set term postscript color enhanced 'Helvetica,18'  
set style line 1 lt rgb 'red' lw 3  
set style line 2 lt rgb 'sea-green' lw 3  
set style line 3 lt rgb 'blue' lw 3  
set style line 4 lt rgb 'cyan' lw 3  
set style line 5 lt rgb 'violet' lw 3  
set grid 
set key top right 
set ylabel 'Differential clear magnitude' 
set xlabel 'Julian Date - 2,461,000' 
set title 'WASP-149 field, 12-inch, UT 2026 Mar 10'
plot [][11.6:11] 'photometry_pruned.dat' using   ($5-2461000):(9.0-2.5*log10($40/$58))   ls 2 pt 3 t 'WASP'  ,               'photometry_pruned.dat' using   ($5-2461000):(9.0-2.5*log10($58/$58))   ls 1 pt 1 t 'A'  ,               'photometry_pruned.dat' using   ($5-2461000):(9.0-2.5*log10($74/$58))   ls 3 pt 4 t 'B'  ,               'photometry_pruned.dat' using   ($5-2461000):(9.0-2.5*log10($90/$58))   ls 4 pt 5 t 'C'  ,               'photometry_pruned.dat' using   ($5-2461000):(9.0-2.5*log10($106/$58))   ls 5 pt 6 t 'D'  
set output 
quit 
